
html {
    height: 100%;
    margin: 0 0 5px 0;
}
body {
    background-color: whitesmoke;
    margin: 0 55px 25px;
    font-size: 12px;
}
#nav {
    font-family: 'verdana';
}
#entete {
    background-image: url("../img/karst2.jpg");
    margin: 20px 0;
    text-align: center;
}
#entete h1 {
    color: white;
    font-family: 'Verdana','Geneva','sans-serif';
    font-size: 40px;
    font-weight: bolder;
    margin: 0;
}
.contenu_wrapper {
    /* ne pas modifier cette règle
     * car utilisé à de nombreux endroit
     */
}

#bloc_contenu {
    float: left;
    margin: 0 0 0 5px;
    width: 83%;
}

#nouveautes_cavites {
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 0 0 0 5px;
    width: 23%;
}
#nouveautes_cavites h2 {
    margin: 8px 0 0;
    text-align: center;
}
#nouveautes_cavites li {
    margin: 3px 0;
}
#nouveautes_cavites ul {
    padding: 0 2px 0 20px;
}
.nouveautes_titre {
    margin: 3px 0;
}
.nouveautes_li_data {
    margin: 0 0 5px;
}
#bloc_menu {
    max-width: 16%;
    float: left;
}
#bloc_menu div[id^="menu_"] {
    border: 1px solid black;
    margin: 0 0 5px;
    padding: 3px;
}

#bloc_menu > div >form >input
{
	font-size:10px;
}

#pied_page {
    border: 1px solid;
    clear: both;
    float: left;
    width: 100%;
}
#pied_page_texte {
    margin: 3px;
    float: left;
}

#pied_page_divers {
    float: right;
    margin: 3px;
}

#debug {
    float: left;
    width: 100%;
}

#debug > h2 {
    margin: 10px;
}

.debug_item {
    margin: 5px 5px 0 15px;
}

.debug_item > h3 {
    display: inline;
}

#bloc_menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0 2px;
}
#bloc_menu li:before {
    content: " » ";
}
#bloc_menu li {
    font-size: 13px;
    margin: 5px 0;
}
#bloc_menu h2 {
    margin: 8px 0 0;
}
.texte_menu {
    font-family: Verdana;
    font-size: 8px;
}


form {
    margin: 1px;
}
.texte_pied_de_page {
    color: #FFFFFF;
    font-size: 14px;
}
.tableau_resultats {
    border: 3px solid grey;
    border-collapse: collapse;
    clear: both;
    margin: 0;
}
.tableau_resultats th {
    border: 3px solid grey;
    font-weight: bold;
    padding: 1px;
    text-align: center;
}
.tableau_resultats td {
    border: 1px solid black;
    font-size: 12px;
    margin: 0;
    padding: 1px 3px 1px 5px;
    text-align: center;
    width: auto;
}
.tableau_resultats_input {
    font-size: 12px;
}

/*
 * Page de modification !
 */ 
#tableau_edition {
    display: table;
    width: 84%;
}

.tableau_edition_rowOdd{
	background-color: lightgray;
	display: block;
	width: 100%;
}

.tableau_edition_rowEven{
	background-color: silver;
	display: block;
	width: 100%;
}
.tableau_edition_cell{
	display: table-cell;
	vertical-align: top;
	width: 1%;
	padding: 5px;
}
.tableau_edition_cell_title{
	font-weight: bold;
}

.tableau_edition_cell_value {
	

}

.tableau_edition_cell_value > img {
    width: 50%;
    display: block;
}


#tableau_edition >  div[class^="tableau_edition_row"] :hover{
	background-color: white;
	
}

.miniatureTopo > img {
    width: 100px;
}

.miniaturePhotos > img {
    width: 100px;
}

#bloc_contenu > form {
    display: inline;
}

/*******Fin page modif*************/
.tableau_edition td, tr {
    padding: 2px;
    
}
/*
.tableau_recherche option, select, input {
    font-size: 10px;
}
*/

.sommaire_t1 {
    font-size: 13px;
    margin: 0 0 0 10px;
}
.sommaire_t2 {
    font-size: 12px;
    margin: 0 0 0 18px;
}
.image_aide {
    margin: 5px;
}
.image_aligne_droite {
    float: right;
    margin: 0 1.5px;
}
#pagination {
    border-style: solid;
    border-width: 1px;
    margin: 0 0 5px;
    padding: 5px;
    float: left;
    width: 99%;
    
}
#pagination a {
    background-color: #808080;
    color: #FFFFFF;
    text-decoration: none;
    padding: 3px;
}
#pagination a:hover {
    background-color: inherit;
    color: #1875D2;
    margin: 3px;
    padding: 3px;
    text-decoration: none;
}

.pagination_numero_page {
    float: left;
    margin: 3px;
    padding: 1px;
}

.numero_page_actuel {
    float: left;
    margin: 3px;
    padding: 1px;
    color: red;
}

.pagination_resultat {
    clear: both;
}

#accueilModif {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
	padding: 5px 0;
}

#accueilDisclaimer {
    font-weight: bold;
	text-align: left;
	padding: 5px 0;
}

#accueilDisclaimer > h4{
	margin: 5px 0;
	font-size: 14px;
}

#news_all {
    float: left;
    margin: 0 0 0 5px;
    width: 75%;
}
#news_all div[id^="news-"] {
    background: -moz-linear-gradient(left, lightgrey, white);
    margin: 0 2px 10px 0;
    padding: 0 5px;
}

#news_all h1 {
    margin: 0;
    font-size: 30px;
    /*text-align: center;*/
}

#news_static {
    text-align: justify;
    padding: 0 10px 0 5px;
}


.news_title {
    padding: 5px 0 5px 10px;
}

#news_all div>.news_title h2 {
    margin: 0;
    text-align: left;
    font-size: 20px;
}

.news_content {
    margin: 0 0 0 15px;
    padding: 0 5px 5px 10px;
    text-align: justify;
}

.news_footer {
    font-size: 12px;
    font-style: italic;
    padding: 5px 0 5px 10px;
}

.news_footer small {
    font-style: italic;
}

#barre_action_haut {
    float: left;
    width: 100%;
}
.boutton_action {
    float: left;
}
#nom_cavite {
    float: left;
    margin: 3px 0;
    width: 100%;
}
#nom_cavite h1 {
    margin: 0;
}
#divers_cavite {
    border-style: solid;
    border-width: 1px;
    float: left;
    width: 100%;
}
#info_cavite {
    border: 1px solid black;
    float: left;
    padding: 5px;
    width: 100%;
}
#info_cavite_table {
    width: 100%;
}
#info_cavite_table div[id^="info_cavite_row-"] {
    float: left;
    width: 25%;
}
.info_cavite_cell {
    clear: both;
}
#list_coordonees ul {
    margin: 0;
    padding: 0 0 0 30px;
}
.info_cavite_itemTitle {
    float: left;
    font-weight: bold;
    padding: 1px;
}

#cavite_inacessible {
    color: red;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}


.info_cavite_itemValue {
    float: left;
    font-style: italic;
    padding: 1px;
}
.info_cavite_itemTitleCoor {
    clear: both;
    font-style: italic;
    padding: 0 0 0 8px;

}
#corps_page_situation {
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 3px 0;
    padding: 5px;
    width: 100%;
}
#corps_page_situation_image_gauche {
    margin: 10px 0;
    float: left;
}


.imageCroquisReperage{
    margin: 2px 0;
    float: left;
}

#corps_page_situation_description {
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 3px 0;
    padding: 5px;
    width: 100%;
}
#corps_page_annexe {
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 3px 0;
    padding: 5px;
    width: 100%;
}
#corps_page_topo {
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 3px 0;
    padding: 5px;
    width: 100%;
}
.topographie {
    float: left;
    width: 32%;
    margin: 3px;
}
.topographie > a {
    clear: both;
    float: left;
}

.topographie img[class^="imageTopo"]{
    /*border-style: solid;
    border-width: 1px;*/
    width: 100%;
    border-style: solid;
    border-width: 1px;
    border-color: black;
}

#corps_page_photos {
    border-style: solid;
    border-width: 1px;
    float: left;
    padding: 5px;
    width: 100%;
    margin: 3px 0;
}
.photo {
    float: left;
    text-align: center;
    width: 50%;
}
.photo > img {
    width: 430px;
}



#corps_page_contenu_doc_lie {
    border-style: solid;
    border-width: 1px;
    float: left;
    padding: 5px;
    margin: 3px 0;
    width: 100%;
}


.section {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 5px;
    text-decoration: underline;
}
#historique {
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 3px 0;
    padding: 5px;
    width: 100%;
}
#permalink {
    float: left;
    margin: 3px;
    text-align: center;
    width: 100%;
}

.permalink_txtZone {
    display: inline-block;
}

.permalink_linkZone {
    display: inline-block; 
}

.permalink_sendError {

}

#corps_page_situation_topo_txt {
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 3px 0;
    width: 99%;
}
#tableau_recherche {
    border: 1px solid black;
    width: 100%;
}
.recherche_row {
    display: table-row;
}

/*
.recherche_row div[class^="recherche_cell-"] {
    display: table-cell;
}
*/

/*
 * Wrapper : utilisé dans la page de recherche.
 */
.wrapper {
	display: table-cell;
	vertical-align: middle;/* 20140822 =>top =>mid*/
	width: 33%;
	padding: 5px 5px 5px 5px;
}


.recherche_ligne_wraper {
    display: table-row;
}
.recherche_table [class^="recherche_cell-"] {
    border: 1px solid grey;
    display: table-cell;
    padding: 5px;
    vertical-align: middle;
}
.recherche_table {
    border-collapse: collapse;
    display: table;
    text-align: center;
    vertical-align: middle;
    margin: 0 0 5px;
    float: left;
}
.recherche_table_header {
    display: table-header-group;
    font-weight: bold;
}

abbr {
	border-bottom: 1px dotted green;
    cursor: help;
}


/***********************************
 * 
 * Page d'edition des news
 * 
 * **********************************/
 
 #news_table {
    border: 1px solid black;
    width: 100%;
    margin: 0 0 5px;
    display: table;
}
.news_table_row {
    display: table-row;
}

.news_table_cell {
	display: table-cell;
	width: 45%;
	padding: 5px;
    border-bottom : solid black 1px;
}


/***********************************
 * 
 * Page de vérification systeme
 * 
 * **********************************/
.writableFolder {
    color:green;
    display: none;
}

.unwritableFolder {
    color: red;
}

.nonExistantFolder {
    color: orange;
}

/***********************************
 * 
 * Page d'edition de la config de site
 * 
 * **********************************/
.csstable  h1{
	text-decoration: underline;
}
 
.csstable  div[id$="linewrapper"] {
    border: 1px solid black;
    margin: 5px;
    padding: 3px;
    width: 100%;
}




.csstable  div[class^="item"]{
    display: inline-block;
    width: auto;
}

.itemName {
    font-weight: bold;
}

.itemValue {
	margin: 0 0 0 10px
}


/***********************************
 * 
 * Divers général site
 * 
 * **********************************/
div[name$="overlayLoadinGif"] {
    width: 100%;
    /*background: url('../img/ajax-loader-big.gif');*/
    position: relative;
    
}

 img[class^="loadingGif"]{
    position: absolute;
    top: 50%;  /* edit these values to give you*/
	left: 50%; /* the positioning you're looking for.*/
	display:none;
}


/*****************************
 * Document lié
 * ***************************/
#listeDesFichiers  th
{
	font-size: 14px;
}

#listeDesFichiers  td 
{
	//background : #7ea3a9;
	font-size: 14px;
}

#listeDesFichiers td[class=nomFichier]
{
    padding: 0 0 0 15px;
}

#listeDesFichiers  td[class=tailleFichier]
{
	padding : 0 5px; 
}

#cacherCourriel
{
        display: none;
}

